@font-face {
  font-family: 'ApfelGrotezk';
  src:
    url('../fonts/ApfelGrotezk-Regular.woff2') format('woff2'),
    url('../fonts/ApfelGrotezk-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'ApfelGrotezk';
  src:
    url('../fonts/ApfelGrotezk-Brukt.woff2') format('woff2'),
    url('../fonts/ApfelGrotezk-Brukt.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'ApfelGrotezk';
  src:
    url('../fonts/ApfelGrotezk-Mittel.woff2') format('woff2'),
    url('../fonts/ApfelGrotezk-Mittel.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'ApfelGrotezk';
  src:
    url('../fonts/ApfelGrotezk-Satt.woff2') format('woff2'),
    url('../fonts/ApfelGrotezk-Satt.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'ApfelGrotezk';
  src:
    url('../fonts/ApfelGrotezk-Fett.woff2') format('woff2'),
    url('../fonts/ApfelGrotezk-Fett.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

html {
  font-family: ApfelGrotezk;
  font-size: 27px;
  font-weight: 400;
  line-height: 65px;
  color: #fff;
}

.header {
  display: flex;
  flex-direction: column;
  padding: 41px 57px;
}

h1 {
  margin: 0;
  font-size: 65px;
  font-weight: 500;
}

h2 {
  margin: 0;
  text-decoration: underline;
  text-underline-position: from-font;
  text-decoration-thickness: 2px;
  font-size: 47px;
  font-weight: 400;
}

.footer {
  position: fixed;
  box-sizing: border-box;
  width: 100%;
  bottom: 0;
  padding: 35px 47px;
  display: flex;
  justify-content: flex-end;
}

a {
  color: #fff;
  line-height: normal;
  text-decoration-line: none;
}

video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

@media (max-width: 640px) {
  .header {
    padding: 19px 27px;
  }

  h1 {
    font-size: 55px;
    margin-bottom: 15px;
  }

  h2 {
    font-size: 38px;
    line-height: 38px;
  }

  .footer {
    justify-content: center;
    padding: 50px 27px;
  }

  a {
    font-size: 18px;
  }
}
